org.flexdock.event

## Interface RegistrationListener

- All Known Subinterfaces:
    RegistrationListener

      public interface RegistrationListener

  Author:
    Christopher Butler

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `registered(RegistrationEvent evt)`
    `void` | `unregistered(RegistrationEvent evt)`

- - ### Method Detail

    - #### registered

          void registered(RegistrationEvent evt)

    - #### unregistered

          void unregistered(RegistrationEvent evt)